import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class ReportHeaderBlock extends StatelessWidget {
  final Map<String, dynamic> reportHeader;

  const ReportHeaderBlock({super.key, required this.reportHeader});

  @override
  Widget build(BuildContext context) {
    return Container(
      width: double.infinity,
      padding: EdgeInsets.symmetric(horizontal: 0.w, vertical: 16.h),
      child: Text(
        reportHeader['title'] as String,
        style: TextStyle(
          fontSize: 36.sp,
          fontWeight: FontWeight.normal,
          color: const Color.fromRGBO(71, 71, 71, 1),
        ),
      ),
    );
  }
}